/**
 * @file
 * style.css is intended to be used for all devices.
 */

/**
 * 	Helpers
 */

#header,
#highlighted,
#content,
#navigation,
.region-sidebar-first,
.region-sidebar-second,
#links,
#footer {
  word-wrap: break-word;
  _display: inline;
  _overflow: hidden;
  _overflow-y: visible;
}

#header,
#highlighted,
#main,
#links,
#footer {
  max-width: 1000px;
	margin-left: auto;
  margin-right: auto;
  *position: relative;
  *zoom: 1;
}

#content {
	min-height: 1px;
}

#header:before,
#header:after,
#highlighted:before,
#highlighted:after,
#main:before,
#main:after,
#links:before,
#links:after,
#footer:before,
#footer:after {
  content: "";
  display: table;
}

#header:after,
#highlighted:after,
#main:after,
#links:after,
#footer:after {
  clear: both;
}


/**
 * HTML
 */

body {
	min-width: 320px;
	color: #333;
}

h1,
#page-title {
	margin-bottom: 1.429em;
}

h2 {
	font-weight: 400;
}
	h2.block-title {
		font-size: 24px;
		line-height: 1.25;
		font-weight: normal;
		margin-bottom: 24px;
	}

a,
a:link,
a:visited {
	color: #cc3438;
	text-decoration: none;
}

a:hover,
a:focus,
a:active {
	text-decoration: underline;
}

textarea,
input {
	outline: none;
	-webkit-appearance: none;
	border-radius: 0;
}

/**
 * Base
 */

#page {
	overflow: hidden;
}

.header-container {
	border-top: 20px solid #f7f7f0;
	margin-bottom: 20px;
}

.header__logo {
  display: block;
  margin: 20px 0 0;
  padding: 0;
}

.main-container {
	margin: 15px 0;
}

#content-column{
	margin-bottom: 1.714em;
}

.footer-container {
	background: #000;
	color: #fff;
	font-size: 12px;
}

/**
 * Menus
 */

/* sidebar-menu */
.sidebar-menu {
	
}

.sidebar-menu ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.sidebar-menu .item-depth-1 {
	margin-bottom: 25px;
	padding: 20px 10px 40px;
	font-weight: bold;
	background: #666;
}
	.sidebar-menu .item-nako-study {
		background: #00b1a9;
	}
	.sidebar-menu .item-ced-study {
		background: #00685e;
	}
	.sidebar-menu .item-popgen {
		background: #ff9e1b;
	}
	.sidebar-menu .item-p2n-network {
		background: #ffb44e;
	}
	
.sidebar-menu .item-depth-2 {
	font-weight: normal;
}
.sidebar-menu .item-depth-3{
	font-weight: normal;
}


.sidebar-menu a {
	color: #fff;
	padding: 5px 10px 5px 10px;
	display: block;
	text-decoration: none;
	line-height: 1.286em;
	position: relative;
}
	.sidebar-menu a:hover {
		background: rgba(255,255,255,.15);
}

/* depth-2*/
	.sidebar-menu .link-depth-2:before {
		content: "›";
		margin-right: 5px;
		position: absolute;
		z-index: 5;
		left: 10px;
		top: 5px;
	}

	
		.sidebar-menu .item-nako-study .link-depth-2:before {
			color: #00685e;
		}
		.sidebar-menu .item-ced-study .link-depth-2:before {
			color: #00b1a9;
		}
		.sidebar-menu .item-popgen .link-depth-2:before {
			color: #ffb44e;
		}
		.sidebar-menu .item-p2n-network .link-depth-2:before {
			color: #ff9e1b;
		}
		.sidebar-menu .item-nako-study .item-depth-2 .link-depth-2.active:before,
		.sidebar-menu .item-nako-study .item-depth-2 .link-depth-2:hover:before,
		.sidebar-menu .item-ced-study .item-depth-2 .link-depth-2.active:before,
		.sidebar-menu .item-ced-study .item-depth-2 .link-depth-2:hover:before {
			color: #ff9e1b;
		}
		.sidebar-menu .item-popgen .item-depth-2 .link-depth-2.active:before,
		.sidebar-menu .item-popgen .item-depth-2 .link-depth-2:hover:before {
			color: #00b1a9;
		}
		.sidebar-menu .item-p2n-network .item-depth-2 .link-depth-2.active:before,
		.sidebar-menu .item-p2n-network .item-depth-2 .link-depth-2:hover:before {
			color: #00b1a9;
		}
	.sidebar-menu .link-depth-2 {
		padding-left: 20px;
	}
		.sidebar-menu .link-depth-2.active {
			background: #7c7c7c;
		}
			.sidebar-menu .item-nako-study .link-depth-2.active {
				background: #33c0ba;
			}
			.sidebar-menu .item-ced-study .link-depth-2.active {
				background: #267e75;
			}
			.sidebar-menu .item-popgen .link-depth-2.active {
				background: #ffac3c;
			}
			.sidebar-menu .item-p2n-network .link-depth-2.active {
				background: #ffbf68;
			}
/* depth-3*/
	.sidebar-menu .link-depth-3:before {
		content: "›";
		margin-right: 20px;
		position: absolute;
		z-index: 20;
		left: 25px;
		top: 5px;
	}

	
		.sidebar-menu .item-nako-study .link-depth-3:before {
			color: #00685e;
		}
		.sidebar-menu .item-ced-study .link-depth-3:before {
			color: #00b1a9;
		}
		.sidebar-menu .item-popgen .link-depth-3:before {
			color: #ffb44e;
		}
		.sidebar-menu .item-p2n-network .link-depth-3:before {
			color: #ff9e1b;
		}
		.sidebar-menu .item-nako-study .item-depth-3 .link-depth-3.active:before,
		.sidebar-menu .item-nako-study .item-depth-3 .link-depth-3:hover:before,
		.sidebar-menu .item-ced-study .item-depth-3 .link-depth-3.active:before,
		.sidebar-menu .item-ced-study .item-depth-3 .link-depth-3:hover:before {
			color: #ff9e1b;
		}
		.sidebar-menu .item-popgen .item-depth-3 .link-depth-3.active:before,
		.sidebar-menu .item-popgen .item-depth-3 .link-depth-3:hover:before {
			color: #00b1a9;
		}
		.sidebar-menu .item-p2n-network .item-depth-3 .link-depth-3.active:before,
		.sidebar-menu .item-p2n-network .item-depth-3 .link-depth-3:hover:before {
			color: #00b1a9;
		}
	.sidebar-menu .link-depth-3 {
		padding-left: 30px;
	}
		.sidebar-menu .link-depth-3.active {
			background: #7c7c7c;
		}
			.sidebar-menu .item-nako-study .link-depth-3.active {
				background: #33c0ba;
			}
			.sidebar-menu .item-ced-study .link-depth-3.active {
				background: #267e75;
			}
			.sidebar-menu .item-popgen .link-depth-3.active {
				background: #ffac3c;
			}
			.sidebar-menu .item-p2n-network .link-depth-3.active {
				background: #ffbf68;
			}

/* meta */
.meta ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
	
.meta li {
	float: left;
}

.meta a {
	display: block;
	color: #fff;
	padding: 0 10px;
	position: relative;
}
	.meta li:first-child a {
		padding-left: 0;
	}
	.meta a:before {
		content: "";
		position: absolute;
		z-index: 5;
		width: 1px;
		background: #3e3e3e;
		height: 15px;
		left: 0;
		top: 5px;
	}
		.meta li:first-child a:before {
			display: none;
		}
	.meta .is-active a {
		font-weight: bold;
	}

/**
 * Regions
 */

/* highlighted */
.region-highlighted img.imageblock-image {
	display: block;
}

/* header */
.region-header {
	margin: 20px 0 0;
	position: relative;
}

/* highlighted */
.breadcrumb {
	font-size: 12px;
	color: #666;
	line-height: 1.333em;
	margin: 6px 0;
}

.breadcrumb a {
	color: #666;
}

.breadcrumb a:hover,
.breadcrumb li:last-child {
	color: #000;
}

/* links */
.region-links {
	position: relative;
	overflow: hidden;
	padding: 40px 0;
}	

/* footer */
.region-footer {
	padding: 15px 0;
	position: relative;
}

.region-footer .to-top {
	background: url(../images/icon-caret-top.png) no-repeat center center #262626;
	background-size: 18px 10px;
	height: 40px;
	width: 40px;
	position: absolute;
	top: 50%;
	margin-top: -20px;
}
	.region-footer .to-top:hover {
		background-color: #464646;
	}

/**
 * Blocks
 */

/* region-sidebar-first */
.region-sidebar-first .block {
	margin-bottom: 1.714em;
}

/* block-locale-language */
#block-locale-language {
	float: left;
	margin-top: 8px;
}

#block-locale-language ul {
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 12px;
}

#block-locale-language li {
	float: left;
	padding: 0px 10px;
}
	#block-locale-language li.active {
		background: #bdbdbd;
	}

#block-locale-language a {
	color: #7b7b7b;
	text-decoration: none;
}
	#block-locale-language a:hover {
		text-decoration: underline;
	}
	#block-locale-language a.active {
		color: #fff;
		text-decoration: none;
	}

/* toggler */
.toggler {
	float: right;
}

.toggler .icon-search {
	width: 40px;
	height: 40px;
	background: url(../images/icon-search-plus.png) no-repeat center center;
	background-size: 20px 20px;
	float: left;
	cursor: pointer;
}
	.toggler .icon-search.open {
		background-image: url(../images/icon-search-minus.png);
		background-color: #000;
		border-radius: 4px 4px 0 0;
	}

.toggler .icon-nav {
	width: 40px;
	height: 40px;
	background: url(../images/icon-nav.png) no-repeat center center;
	background-size: 20px 20px;
	float: left;
	cursor: pointer;
}
	.toggler .icon-nav.open {
		background-image: url(../images/icon-nav-open.png);
		background-color: #111;
		border-radius: 4px 4px 0 0;
	}

/* block-search-form */
#block-search-form {
	clear: both;
	position: relative;
	display: none;
}

#block-search-form .form-item {
	margin: 0
}

#block-search-form .form-text {
	width: 100%;
	background: #000;
	color: #fff;
	border: 0;
	padding: 10px 10px;
	font-size: 12px;
	height: 40px;
}

#block-search-form #edit-actions {
	width: 20px;
	position: absolute;
	z-index: 5;
	right: 10px;
	top: 50%;
	margin-top: -10px;
}

/* block-views-flex-block */
.view-id-flex .flexslider {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 0;
  border-radius: 0;
  box-shadow: none;
  margin: 0;
  position: relative;
}

.view-id-flex .flex-control-nav {
  bottom: 15px;
  position: absolute;
  z-index: 25;
  height: 10px;
  text-align: center;
  width: 100%;
}

.view-id-flex .flex-control-nav li {
	margin: 0 4px;
}

.view-id-flex .flex-control-paging li a {
  background: none;
  border: 1px solid #333;
  box-shadow: none;
  height: 10px;
  width: 10px;
}
	.view-id-flex .flex-control-paging li a.flex-active {
		background: #000;
		border: 1px solid transparent;
	}

.view-id-flex .flexslider img {
	display: block;
}

/* teaser */
.teaser {
	font-family: 'Ubuntu', Verdana, Tahoma, "DejaVu Sans", sans-serif;
	font-size: 14px;
	border-radius: 22px 0 22px 0;
	/margin: 10px 0;
	height: 110px;
}

.teaser a {
	display: inline-block;
	padding: 5px 15px;
	padding: 0px 0px;
	color: #fff;
	text-decoration: none;
}

.teaser h2 {
	font-size: 22px;
	margin: 0;
	line-height: 2em;
	color: #fff;
}

.teaser p {
	margin-top: 0;
	line-height: 1.250em
}

.teaser-1 {
	background: url(../images/nako.png) no-repeat right top #00b1a9;
	background-image: url(../images/nako.png), -webkit-linear-gradient(top, #00b1a9, #37b19e);
	background-image: url(../images/nako.png), -moz-linear-gradient(top, #00b1a9, #37b19e);
	background-image: url(../images/nako.png), -ms-linear-gradient(top, #00b1a9, #37b19e);
	background-image: url(../images/nako.png), linear-gradient(to bottom, #00b1a9, #37b19e);
}
	.teaser-1:hover {
		background: url(../images/nako.png) no-repeat right top #222;
	}

.teaser-2 {
	background: url(../images/popgen.png) no-repeat right top #ff9e1b;
	background-image: url(../images/popgen.png), -webkit-linear-gradient(top, #ff9e1b, #f69338);
	background-image: url(../images/popgen.png), -moz-linear-gradient(top, #ff9e1b, #f69338);
	background-image: url(../images/popgen.png), -ms-linear-gradient(top, #ff9e1b, #f69338);
	background-image: url(../images/popgen.png), linear-gradient(to bottom, #ff9e1b, #f69338);
}
	.teaser-2:hover {
		background: url(../images/popgen.png) no-repeat right top #222;
	}
	
.teaser-3 {
	background: url(../images/familienstudie.png) no-repeat right top #00685e;
	background-image: url(../images/familienstudie.png), -webkit-linear-gradient(top, #00685e, #006b70);
	background-image: url(../images/familienstudie.png), -moz-linear-gradient(top, #00685e, #006b70);
	background-image: url(../images/familienstudie.png), -ms-linear-gradient(top, #00685e, #006b70);
	background-image: url(../images/familienstudie.png), linear-gradient(to bottom, #00685e, #006b70);
}
	.teaser-3:hover {
		background: url(../images/familienstudie.png) no-repeat right top #222;
	}

/* block-views-bereiche-block / block-views-archive-block */
.article-filter {
	background: #f7f7f0;
	padding: 10px 20px 40px;
}

.article-filter .block-title {
	font-size: 16px;
	margin-bottom: 6px;
	font-weight: bold;
}

.article-filter ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.article-filter .item-depth-1 {
	margin-bottom: 25px;
	padding: 20px 10px 40px;
	font-weight: bold;
	background: #000;
}

.article-filter .item-depth-2 {
	font-weight: normal;
}

.article-filter a {
	color: #000;
	padding: 5px 10px 5px 20px;
	display: block;
	line-height: 1.286em;
	position: relative;
}
	.article-filter a:before {
		content: "›";
		color: #ff9c41;
		margin-right: 5px;
		position: absolute;
		z-index: 5;
		left: 10px;
		top: 5px;
	}
		.article-filter a.active:before,
		.article-filter a:hover:before {
			color: #ff9c41;
		}
	.article-filter a.active {
		background: #F7F7F0;
		text-decoration: none;
		
	}

/* gmap */
iframe.gmap {
	height: 200px;
	width: 100%;
}	

iframe.ytube {
	height: 400px;
	width: 100%;
}	
	
/* links */
.cau {
	width: 184px;
}

.uksh {
	width: 184px;
}

/* footer */
.copyright {
	float: left;
}

.meta {
	clear: left;
}
	
/**
 * Nodes / Views
 */

.label-inline {
	display: inline;
}

.section__popgen .field-name-body h2,
.section__popgen .field-name-body h3,
.section__popgen .field-name-body h4,
.section__popgen #content h2.block-title,
.section__team .popgen-team h2.block-title {
	color: #ff9e1b;
}

.section__p2n-network .field-name-body h2,
.section__p2n-network .field-name-body h3,
.section__p2n-network .field-name-body h4,
.section__p2n-network #content h2.block-title,
.section__team .p2n-team h2.block-title {
	color: #ffb44e;
}

.section__nako .field-name-body h2,
.section__nako .field-name-body h3,
.section__nako .field-name-body h4,
.section__nako #content h2.block-title,
.section__team .nako-team h2.block-title {
	color: #00b1a9;
}

.section__ced .field-name-body h2,
.section__ced .field-name-body h3,
.section__ced .field-name-body h4,
.section__ced #content h2.block-title,
.section__team .ced-team h2.block-title {
	color: #00685e;
}

.field-name-body img {
	width: auto !important;
	height: auto !important;
}

.field-name-body ol {
	margin: 1.714em 0;
}

.field-name-body ul {
	margin: 1.714em 0;
	list-style: square;
}
	.field-name-body ul ul,
	.field-name-body ul ol,
	.field-name-body ol ol,
	.field-name-body ol ul {
		margin-top: 0;
	}

.field-name-body li {
	line-height: 1.429em;
	padding: 5px 0;
}

.field-name-body h3,
.field-name-body h4 {
  font-size: 16px;
  font-weight: normal;
  line-height: 1.25;
  margin-bottom: 24px;
}

.field-name-body h4,
.field-name-body h5,
.field-name-body h6 {
	margin-top: 0;
  margin-bottom: 0;
}

.field-name-body hr {
	border: 0;
	height: 1px;
	background: #e8e8e8;
}



/* node-article */
.more-link {
	background: url(../images/icon-more.png) no-repeat left center;
	background-size: 14px 14px;
	padding-left: 18px;
	margin-left: 16px;
	text-transform: lowercase;
}

.node-type-article #page-title {
	margin-bottom: 1.125em;
}

.node-article.view-mode-teaser,
.page-search #content .view-mode-teaser {
    border-bottom: 1px dashed #BFBFBF;
    margin-top: 36px;
    padding: 0 0 36px;
}

.node-article .field-name-post-date {
	float: left;
	width: 35%;
}

.node-article .field-name-field-bereich {
	float: left;
	width: 65%;
	text-align: right;
}

.node-article .field-name-field-bereich a {
	background: #f7f7f0;
	color: #333;
	display: inline-block;
	font-size: 12px;
	padding: 0 5px;
}

.node-article .field-name-body,
.node-article .field-name-title {
	clear: both;
}

.node-article.view-mode-full .field-name-post-date,
.node-article.view-mode-full .field-name-field-bereich {
	margin-bottom: 1.714em;
}

/* node-mitarbeiter */
.team {
	margin-bottom: 1.429em;
}

.team .block-title {
	font-size: 16px;
}
	.section__team-institute .team .block-title,
	.section__team-science .team .block-title,
	.section__nako .team .block-title,
	.section__ced .team .block-title,
	.section__popgen .team .block-title {
		display: none;
	}
	.section__nako .contact-team .block-title {
		display: block;
	}

.team .views-row {
	margin-bottom: 2.571em;
}

.node-mitarbeiter > .group-right,
.node-mitarbeiter > .group-left {
	clear: none;
	float: left;
}

.node-mitarbeiter > .group-right {
	width: 100%;
}

.node-mitarbeiter > .group-right .group-content {
	margin-left: 100px;
	line-height: 1.429em;
}
	.node-mitarbeiter.view-mode-full > .group-right .group-content {
		margin-left: 185px;
	}

.node-mitarbeiter > .group-left {
	margin-left: -100%;
  width: 100px;
}
	.node-mitarbeiter.view-mode-full > .group-left {
		width: 185px;
	}

.node-mitarbeiter > .group-footer {
	clear: both;
	padding-top: 1.714em;
}

.node-mitarbeiter .field-name-voller-name a {
	color: #333;
	font-weight: bold;
}

.node-mitarbeiter .field-name-field-aufgabenbereich {
	font-style: italic;
	margin-bottom: 1.429em;
}

.node-mitarbeiter .field-name-field-telefon,
.node-mitarbeiter .field-name-field-telefax,
.node-mitarbeiter .field-name-field-email
 {
	font-size: 12px;
}

.node-mitarbeiter .field-name-field-email-txt
 {
	font-size: 12px;
}




.node-mitarbeiter .field-name-field-telefeon-neu,
.node-mitarbeiter .field-name-field-telefax-neu {
	font-size: 12px;
	font-weight: bold;
}
.node-mitarbeiter .field-name-field-tel-neu-header,
.node-mitarbeiter .field-name-field-fax-neu-header{
	color:red;
	font-size: 12px;
}

.node-mitarbeiter .field-name-field-pgp-key {
	font-size: 12px;
}

.node-mitarbeiter .field-name-field-cert-file ,
.node-mitarbeiter .field-name-field-pgp-keyfile{
	font-size: 12px;

}

.node-mitarbeiter .field-name-field-adresse {
	font-size: 12px;
	margin-bottom: 1.429em;
}

/* search results */
.page-search .form-item-keys label {
	display: block;
	margin-bottom: 2px;
}

#edit-basic {
	position: relative;
}

#edit-keys {
	padding: 5px;
	border: 1px solid #b1b1b1;
	width: 100%;
	height: 36px;
}

#search-form .form-submit {
	background: #000;
	color: #fff;
	padding: 5px 15px;
	height: 36px;
	position: absolute;
	right: 0px;
	bottom: 0px;
	border: 0;
	font-size: 12px;
}

/**
 * Misc
 */



/**
 * Contrib
 */

body.admin-menu {
	margin-top: 29px !important;
}
